Just upgraded from GW 7.0.3 HP3 to 8.0.1 HP1 on SLES 10 on a test box.

When I try to access my mailboxes via WebAccess, I get the following error message:

"Post Office Agent requires SSL Connection"

Under the POA settings in ConsoleOne, I have SSL set to "Required" for Internal Client/Server. If I change it to "Enabled", then I can login. Required worked under GW7, but is not under GW8. This happens for both my primary and secondary Post Offices.

The only difference is that when I change the SSL settings from "Required" to "Enabled" on my secondary PO, I get another message that says:

"SSL will not be used for Internal Client/Server connections until a proxy server has been specified. Would you like to enter one now?" This message does not appear when I make the SSL change under my primary PO.